#contentarea .skills .bar {
margin:-20px 0 0px 0;
}

.latestpostswidget .bottom {
display:table;
height:50px;
}

#sidebar .latestpostswidget .bottom {
display:table;
height:50px;
}

.social {
padding-bottom:0px;
}

ol.commentlist ul li {
margin-top:30px;
}

.portfolioslider ul.circles { 
margin-bottom:0px!important;
}

#banner ul#circles {
text-align: center;
margin:0px;
clear:both;
padding:14px 0 0 10px;
}

#banner ul#circles li {
display:inline;
float:none;
width:10px;
height:10px;
margin:0 10px 0 0;
cursor: pointer;
}
#header .twitter #tweet {
width:370px;
}